@media (min-width: 992px) {
.vc_col-md-1, .vc_col-md-10, .vc_col-md-11, .vc_col-md-12, .vc_col-md-2, .vc_col-md-3, .vc_col-md-4, .vc_col-md-5, .vc_col-md-6, .vc_col-md-7, .vc_col-md-8, .vc_col-md-9 {
    float: right;
}
}
@media (min-width: 768px) {
.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
    float: right;
}
}
@media (min-width: 1200px) {
.vc_col-lg-offset-2 {
    margin-right: 16.66666667%;
	margin-left: 0;
}
}
.section-post-related .post-related .image_frame {
    margin-right:0;
    margin-left:0;
    border:0;
}
.section-post-related .post-related a.button {
    margin-right:0;
}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
	direction:rtl;
}
.vc_images_carousel .vc_carousel-inner {
	direction:ltr;
}
.vc_images_carousel .vc_carousel-control {
	transform:rotate(180deg);
}

.widget_archive ul, .widget_nav_menu ul {
	padding-right:20px;
}

@media only screen and (max-width: 767px) {
.mobile-header-mini.mobile-mini-mr-ll #Top_bar .logo {
    float: left;
}
#Side_slide #menu ul li.submenu .menu-toggle {
    padding:0!important;
}
#Side_slide #menu ul li a {
    padding:11px 15px 10px 20px !important;
}
.adv-section .vc_col-sm-4 {
    margin-bottom:30px;
}
}